'Custom menu': 'Custom menu'
'Enable the custom menu': 'Enable the custom menu'
'No': 'No'
'Yes': 'Yes'
'Menu': 'Menu'
'Use the shortcut Ctrl+o to open and to hide the side menu. Use tab key to navigate.': 'Use the shortcut Ctrl+o to open and to hide the side menu. Use tab key to navigate.'
'Top menu': 'Top menu'
'Apps that not must be moved in the side menu': 'Apps that not must be moved in the side menu'
'If there is no selection then the global configuration is applied.': 'If there is no selection then the global configuration is applied.'
'Experimental': 'Experimental'
'Save': 'Save'
'You like this app and you want to support me?': 'You like this app and you want to support me?'
'Buy me a coffee ☕': 'Buy me a coffee ☕'
'Hidden': 'Hidden'
'Small': 'Small'
'Normal': 'Normal'
'Big': 'Big'
'Hidden icon': 'Hidden icon'
'Small icon': 'Small icon'
'Normal icon': 'Normal icon'
'Big icon': 'Big icon'
'Hidden text': 'Hidden text'
'Small text': 'Small text'
'Normal text': 'Normal text'
'Big text': 'Big text'
'Colors': 'Colors'
'Background color': 'Background color'
'Background color of current app': 'Background color of current app'
'Text color': 'Text color'
'Loader': 'Loader'
'Icon': 'Icon'
'Same color': 'Same color'
'Opposite color': 'Opposite color'
'Transparent': 'Transparent'
'Opaque': 'Opaque'
'Opener': 'Opener'
'Default': 'Default'
'Default (dark)': 'Default (dark)'
'Hamburger': 'Hamburger'
'Hamburger (dark)': 'Hamburger (dark)'
'Hamburger 2': 'Hamburger 2'
'Hamburger 2 (dark)': 'Hamburger 2 (dark)'
'Before the logo': 'Before the logo'
'After the logo': 'After the logo'
'Position': 'Position'
'Show only the opener (hidden logo)': 'Show only the opener (hidden logo)'
'Do not display the side menu and the opener if there is no application (eg: public pages).': 'Do not display the side menu and the opener if there is no application (eg: public pages).'
'Panel': 'Panel'
'Open the menu when the mouse is hover the opener (automatically disabled on touch screens)': 'Open the menu when the mouse is hover the opener (automatically disabled on touch screens)'
'Display the big menu': 'Display the big menu'
'Display the logo': 'Display the logo'
'Icons and texts': 'Icons and texts'
'Loader enabled': 'Loader enabled'
'Tips': 'Tips'
'Always displayed': 'Always displayed'
'This is the automatic behavior when the menu is always displayed.': 'This is the automatic behavior when the menu is always displayed.'
'Not compatible with touch screens.': 'Not compatible with touch screens.'
'Big menu': 'Big menu'
'Live preview': 'Live preview'
'Open apps in new tab': 'Open apps in new tab'
'Use the global setting': 'Use the global setting'
'Use my selection': 'Use my selection'
'Show and hide the list of applications': 'Show and hide the list of applications'
'Use the avatar instead of the logo': 'Use the avatar instead of the logo'
'You do not have permission to change the settings.': 'You do not have permission to change the settings.'
'Force this configuration to users': 'Force this configuration to users'
'Export the configuration': 'Export the configuration'
'Purge the cache': 'Purge the cache'
'Show the link to settings': 'Show the link to settings'
'The menu is enabled by default for users': 'The menu is enabled by default for users'
'Except when the configuration is forced.': 'Except when the configuration is forced.'
'Apps that should not be displayed in the menu': 'Apps that should not be displayed in the menu'
'This feature is only compatible with the <code>big menu</code> display.': 'This feature is only compatible with the <code>big menu</code> display.'
'The logo is a link to the default app': 'The logo is a link to the default app'
'Others': 'Others'
'Categories': 'Categories'
'Customize sorting': 'Customize sorting'
'Order by': 'Order by'
'Name': 'Name'
'Customed': 'Customed'
'Show and hide the list of categories': 'Show and hide the list of categories'
'This parameters are used when Dark theme or Breeze Dark Theme are enabled.': 'This parameters are used when Dark theme or Breeze Dark Theme are enabled.'
'Dark mode colors': 'Dark mode colors'
'With categories': 'With categories'
'Custom categories': 'Custom categories'
'Customize application categories': 'Customize application categories'
'Reset to default': 'Reset to default'
'Applications': 'Applications'
'Applications kept in the top menu': 'Applications kept in the top menu'
'Applications kept in the top menu but also shown in side menu': 'Applications kept in the top menu but also shown in side menu'
'These applications must be selected in the previous option.': 'These applications must be selected in the previous option.'
'Hide labels on mouse over': 'Hide labels on mouse over'
'Except the hovered app': 'Except the hovered app'
'Search': 'Search'
'Toggle the menu': 'Toggle the menu'
'Open the documentation': 'Open the documentation'
'Ask the developer': 'Ask the developer'
'New request': 'New request'
'Report a bug': 'Report a bug'
'Show the configuration': 'Show the configuration'
'Configuration:': 'Configuration:'
'Done!': 'Done!'
'Copy': 'Copy'
'Need help': 'Need help'
'I would like a new feature': 'I would like a new feature'
'Something went wrong': 'Something went wrong'
'Select apps': 'Select apps'
'Sort': 'Sort'
'Customize': 'Customize'
'Custom': 'Custom'
'Close': 'Close'
